## libfile-pushd-perl 1.001

=== debian/changelog ===
libfile-pushd-perl (1.001-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/watch: add uversionmangle, in case upstream goes back to 2-digit
    minor versions.
  * debian/copyright: update formatting and upstream copyright years.
  * Bump debhelper compatibility level to 8.
  * Remove build dependency on libmodule-build-perl (in perl core since
    5.10).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: make short description a noun phrase.
  * debian/rules: use tiny dh version; fix hashbang in examples.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2011 18:34:25 +0200

libfile-pushd-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #511580)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Jan 2009 16:09:26 +0200
