=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d\d$/$&0/ \
http://search.cpan.org/dist/File-pushd/   .*/File-pushd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
