## libfile-pushd-perl 1.005

=== debian/changelog ===
libfile-pushd-perl (1.005-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:56:18 +0100

libfile-pushd-perl (1.004-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (1.002).

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.003
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.004
  * Update debian/copyright years
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Mar 2013 12:06:35 +0100
