=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/File-pushd/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-pushd-perl.git
+ gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/File-pushd/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-pushd-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-pushd-perl.git
 
 Package: libfile-pushd-perl
