=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d\d$/$&0/ \
https://metacpan.org/release/File-pushd/   .*/File-pushd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
