## libfile-pushd-perl 1.009

=== debian/changelog ===
libfile-pushd-perl (1.009-1) unstable; urgency=medium

  * New upstream releases 1.007, 1.009.
  * Build-depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 20:33:16 +0200

libfile-pushd-perl (1.006-1) unstable; urgency=medium

  * New upstream release.
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:15:40 +0200
