=== debian/control ===
Source: libfile-pushd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-pushd-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-pushd-perl.git
Homepage: https://metacpan.org/release/File-pushd

Package: libfile-pushd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for changing directory temporarily for a limited scope
 File::pushd does a temporary chdir that is easily and automatically reverted,
 similar to pushd in some Unix command shells. It works by creating an object
 that caches the original working directory. When the object is destroyed, the
 destructor calls chdir to revert to the original working directory. By
 storing the object in a lexical variable with a limited scope, this happens
 automatically at the end of the scope.
 .
 This is very handy when working with temporary directories for tasks like
 testing; a function is provided to streamline getting a temporary directory
 from File::Temp.
