## libfile-pushd-perl 1.014

=== debian/changelog ===
libfile-pushd-perl (1.014-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * New upstream version 1.014
  * Update copyright years
  * Add upstream metadata
  * Bump dh compat to level 9
  * Drop versioned dependency satisfied in oldstable
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 11 Oct 2016 22:56:01 +0200
