=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-pushd-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-pushd-perl.git
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-pushd-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-pushd-perl.git
 Homepage: https://metacpan.org/release/File-pushd
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-pushd-perl
 Architecture: all
