## libfile-pushd-perl 1.016

=== debian/changelog ===
libfile-pushd-perl (1.016-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:25:27 +0000

libfile-pushd-perl (1.016-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.016
  * Declare conformance with Policy 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Update debian/copyright years
  * Update Apache-2.0 license link

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 22 May 2018 06:55:09 +0200
