=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-pushd-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-pushd-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-pushd-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-pushd-perl.git
 Homepage: https://metacpan.org/release/File-pushd
 Testsuite: autopkgtest-pkg-perl
