=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&0/ \
https://metacpan.org/release/File-pushd   .*/File-pushd-v?@ANY_VERSION@@ARCHIVE_EXT@$
